CREATE TABLE hrsa_salary_bill_watermark
(
id                NUMBER(38,0) PRIMARY KEY NOT NULL,
watermark_status  NUMBER NULL,
watermark_type    VARCHAR2(255) NULL,
watermark_setting CLOB NULL,
create_time       DATE DEFAULT sysdate,
update_time       DATE DEFAULT sysdate,
creator           NUMBER(38,0) NOT NULL,
delete_type       NUMBER NOT NULL,
tenant_key        VARCHAR2(255)
)
/